.. meta::a2b5198bf1e927e53dbd528a1d79869d236ba3a069e3fac13f0b87c9a4914dfd725ac57551f6e3d8df3afff1ce9d0deb1627f0e7eb2b571d42318a7336f47be4

:orphan:

.. title:: API library: rocrand_cpp::normal_distribution&lt; RealType &gt; Class Template Reference

normal\_distribution&lt; RealType &gt; Class Template Reference
===============================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1normal__distribution.html
